## golang-go-systemd 2

=== debian/changelog ===
golang-go-systemd (2-1~ubuntu0.14.04.1) trusty-proposed; urgency=medium

  * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1338768). 

 -- James Page <james.page@ubuntu.com>  Fri, 08 Aug 2014 12:34:12 +0200

golang-go-systemd (2-1) unstable; urgency=medium

  * Updated to v2 upstream release.

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 11 Jun 2014 19:41:04 -0400

golang-go-systemd (1-1) unstable; urgency=medium

  * Initial release (Closes: #745507).

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 08 May 2014 09:48:52 -0400
