=== debian/control ===
Source: golang-go-systemd
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tianon Gravi <admwiggin@gmail.com>
Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
Build-Depends: dbus-x11, debhelper (>= 9), dh-golang, golang-dbus-dev, golang-go
Standards-Version: 3.9.5
Homepage: https://github.com/coreos/go-systemd
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go-systemd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go-systemd.git

Package: golang-go-systemd-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go client bindings for systemd socket activation, journal and dbus
 Package "go-systemd" is a library that implements native Go client bindings
 for systemd in packages "activation", "journal", and "dbus".
 .
 This package contains the source.
