=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_GOPKG := github.com/coreos/go-systemd

override_dh_auto_configure:
	# the examples don't compile/test properly, so we purge them
	[ ! -d examples ] || rm -rf examples
	dh_auto_configure -O--buildsystem=golang

# TODO figure out what's wrong with the tests and fix it
override_dh_auto_test:
	# the upstream tests are a little hairy and obviously systemd-centric
	# skipping them for now (to be revisited later)
	#[ ! -S /var/run/dbus/system_bus_socket ] || \
	#	dh_auto_test -O--buildsystem=golang

%:
	dh $@ --buildsystem=golang --with=golang
